.share-container {
    /* Optional: add positioning if needed */
    position: relative;
}

.share-buttons {
    margin-top: -15px;
}

.share-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-decoration: none;
}

.facebook-btn {
    background-color: #3b5998;
}

.twitter-btn {
    background-color: #333333;
}

.whatsapp-btn {
    background-color: #25d366;
}

.linkedin-btn {
    background-color: #0082ca;
}

[data-bs-theme="light"] {
    .share-btn:hover {
        background-color: #eda720;
    }
}

[data-bs-theme="dark"] {
    .share-btn:hover {
        background-color: #2c2c54;
    }
}
